.version._5_senses /* version checker */
{
	color: #000008;
	background-color: #A6455E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2400px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2137
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u2137
{
	z-index: 2;
	width: 967px;
	padding-top: 34px;
	padding-right: 13px;
	padding-bottom: 16.00000000000003px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u2012
{
	z-index: 24;
	width: 952px;
	height: 5px;
	margin-left: 15px;
	position: relative;
}

#pu2050
{
	width: 0.01px;
	margin-top: 12px;
}

#u2050
{
	z-index: 57;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u2051
{
	z-index: 58;
}

#ppu2671
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 453px;
}

#pu2671
{
	width: 0.01px;
	margin-left: 336px;
}

#u2671
{
	z-index: 69;
	width: 47px;
	position: relative;
	margin-right: -10000px;
}

#u2049
{
	z-index: 56;
	width: 83px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 82px;
}

#menuu2013
{
	z-index: 25;
	width: 513px;
	margin-top: 12px;
	position: relative;
}

#u2014
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u2015
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2015:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2018-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2015:hover #u2018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2028
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u2029
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2015.MuseMenuActive,#u2029:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2030-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2015.MuseMenuActive #u2018-4,#u2029:hover #u2030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2035
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u2038
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2029.MuseMenuActive,#u2038:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2040-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2029.MuseMenuActive #u2030-4,#u2038:hover #u2040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u2022
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2038.MuseMenuActive,#u2022:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2023-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2038.MuseMenuActive #u2040-4,#u2022:hover #u2023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2042
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2043
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2022.MuseMenuActive,#u2043:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2043.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2046-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2022.MuseMenuActive #u2023-4,#u2043:hover #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2043.MuseMenuActive #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1710
{
	z-index: 71;
	width: 979px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 48px;
	padding-right: 1px;
	padding-bottom: 770px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 120px;
}

#pu1774
{
	width: 0.01px;
	margin-left: 9px;
}

#u1774
{
	z-index: 74;
	width: 545px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u1734
{
	z-index: 76;
	width: 534px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u1744
{
	z-index: 78;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
}

#pu1726
{
	width: 0.01px;
	margin-top: 131px;
}

#u1726
{
	z-index: 150;
	width: 582px;
	border-color: #000000;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	background: transparent url("../images/5senses%20front-u1726-fr.png") no-repeat center center;
	background-size: contain;
}

#u1687-26
{
	z-index: 152;
	width: 600px;
	min-height: 444px;
	background-color: transparent;
	font-size: 18px;
	line-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#pu1754
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 627px;
}

#u1754
{
	z-index: 72;
	width: 212px;
	background-color: transparent;
	margin-left: 48px;
	position: relative;
}

#pu1939
{
	width: 0.01px;
	margin-top: 2px;
}

#u1939
{
	z-index: 178;
	width: 307px;
	height: 315px;
	background-color: #F4F9EE;
	background-color: rgba(240,247,232,0.7);
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(240,247,232,0.7);
}

#u1936-27
{
	z-index: 179;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pamphletu1869
{
	z-index: 80;
	width: 0.01px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 183px;
}

#u1874
{
	z-index: 81;
	width: 46px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 403px;
}

#u1877
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
}

#u1877:hover
{
	background-color: #29ABE2;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u1877.PamphletThumbSelected
{
	background-color: #29ABE2;
	border-radius: 50px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u1875
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
	left: 19px;
}

#u1875:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u1876
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
	left: 37px;
}

#u1876:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u1875.PamphletThumbSelected,#u1876.PamphletThumbSelected
{
	background-color: #29ABE2;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u1880
{
	position: absolute;
	width: 851px;
	background-color: transparent;
}

#u1880popup
{
	z-index: 85;
}

#u1881
{
	z-index: 86;
	width: 851px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u1882-4
{
	z-index: 87;
	width: 851px;
	min-height: 60px;
	background-color: transparent;
	font-size: 40px;
	color: #29ABE2;
	line-height: 48px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u1885
{
	z-index: 91;
	width: 851px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u1886-4
{
	z-index: 92;
	width: 851px;
	min-height: 60px;
	background-color: transparent;
	font-size: 40px;
	color: #29ABE2;
	line-height: 48px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1883
{
	z-index: 96;
	width: 851px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107,107,107,0.01);
}

#u1884-4
{
	z-index: 97;
	width: 851px;
	min-height: 60px;
	background-color: transparent;
	font-size: 40px;
	color: #29ABE2;
	line-height: 48px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1930
{
	z-index: 101;
	min-height: 749px;
	background-color: #E7E7E7;
	padding-bottom: 29px;
}

#u1930_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u1923-48
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 223px;
}

#u1945
{
	z-index: 151;
	width: 689px;
	height: 669px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 264px;
	background: transparent url("../images/5senses%20front-u1726-fr.png") no-repeat center center;
	background-size: contain;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1930-bw
{
	z-index: 101;
	min-height: 749px;
	margin-top: 1372px;
}

#u1967
{
	z-index: 3;
	width: 980px;
	padding-top: 18px;
	padding-bottom: 23.100000000001273px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u1959-4
{
	z-index: 4;
	width: 225px;
	min-height: 28px;
	margin-left: 33px;
	position: relative;
}

#pu1964
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u1964
{
	z-index: 12;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1953-4
{
	z-index: 8;
	width: 164px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 22px;
}

#u1950
{
	z-index: 16;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 293px;
}

#u2668-6
{
	z-index: 63;
	width: 328px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 322px;
}

#u1962
{
	z-index: 14;
	width: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 703px;
}

#u2665-4
{
	z-index: 59;
	width: 164px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u1955-6
{
	z-index: 18;
	width: 980px;
	min-height: 15px;
	margin-top: 50px;
	position: relative;
}

.html
{
	background-color: #E7E7E7;
}

body
{
	position: relative;
	min-width: 1020px;
}

.verticalspacer
{
	min-height: 57px;
}

